@charset "UTF-8";

@font-face {
	font-family: "material-design";
	src: url("fonts/material-design.eot");
	src: url("fonts/material-design.eot#iefix") format("embedded-opentype"), url("fonts/material-design.woff") format("woff"), url("fonts/material-design.ttf") format("truetype"), url("fonts/material-design.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

.mailform {
  position: relative;
  text-align: left;
  margin-left: auto;
  margin-right: auto; }
  
  .mailform fieldset {
    border: none; }
  .mailform * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

.mailform label {
  position: relative;
  display: block;
  width: 100%;
  margin-top: 23px; }
  .mailform label:first-child {
    margin-top: 0; }
  .mailform label input, .mailform label select, .mailform label textarea {
    display: block;
    width: 100%;
    margin: 0;
    -webkit-appearance: none;
    outline: none;
    font-family: "Rockwell", sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding: 15px 19px;
    line-height: 16px;
    color: #474e6b;
    background: transparent;
    border: solid 2px #474e6b;
    letter-spacing: 0.28px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px; }
	
	
    .mailform label input:-moz-placeholder, .mailform label select:-moz-placeholder, .mailform label textarea:-moz-placeholder {
      color: #474e6b;
      opacity: 1; }
    .mailform label input::-webkit-input-placeholder, .mailform label select::-webkit-input-placeholder, .mailform label textarea::-webkit-input-placeholder {
      color: #474e6b;
      opacity: 1; }
    .mailform label input::-moz-placeholder, .mailform label select::-moz-placeholder, .mailform label textarea::-moz-placeholder {
      color: #474e6b;
      opacity: 1; }
    .mailform label input:-ms-input-placeholder, .mailform label select:-ms-input-placeholder, .mailform label textarea:-ms-input-placeholder {
      color: #474e6b;
      opacity: 1; }
  .mailform label textarea {
    resize: vertical;
    overflow: auto;
    height: 140px; }
  @media (max-width: 1365px) {
    .mailform label {
      margin-top: 30px; } }

@-ms-keyframes fout {
  0% {
    transform: scale(1) translateX(0); }
  100% {
    transform: scale(0) translateX(0); } }
@-o-keyframes fout {
  0% {
    transform: scale(1) translateX(0); }
  100% {
    transform: scale(0) translateX(0); } }
@-webkit-keyframes fout {
  0% {
    transform: scale(1) translateX(0); }
  100% {
    transform: scale(0) translateX(0); } }
@-moz-keyframes fout {
  0% {
    transform: scale(1) translateX(0); }
  100% {
    transform: scale(0) translateX(0); } }
@keyframes fout {
  0% {
    transform: scale(1) translateX(0); }
  100% {
    transform: scale(0) translateX(0); } }

.mfPlaceHolder {
  font: inherit;
  cursor: text;
  position: absolute;
  left: 0;
  top: 0;
  padding: 15px 19px;
  line-height: 16px;
  color: #474e6b;
  opacity: 1;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease; }
  *:-webkit-autofill ~ .mfPlaceHolder {
    opacity: 0; }
  .mfPlaceHolder.state-1 {
    opacity: 0; }

.mfValidation {
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: absolute;
  top: 0;
  left: 40%;
  width: 210px;
  margin-top: -48px;
  margin-left: 11px;
  padding: 10px;
  height: 40px;
  font-weight: 300;
  font-size: 12px;
  line-height: 20px;
  background: #000;
  color: #474e6b;
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  z-index: 998; }
  .mfValidation:hover {
    background: #c99f11; }
  .mfValidation:before {
    content: '';
    position: absolute;
    left: 5%;
    margin-bottom: -7px;
    bottom: 0;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    border-color: #000 transparent transparent transparent;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease; }
  .mfValidation:hover:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    border-color: #c99f11 transparent transparent transparent; }
  .mfValidation.show {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
    -webkit-animation: notifanim 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    -moz-animation: notifanim 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    -ms-animation: notifanim 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    -o-animation: notifanim 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    animation: notifanim 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards; }
  .mfValidation.hide {
    -webkit-animation: notifanim-fo 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    -moz-animation: notifanim-fo 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    -ms-animation: notifanim-fo 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    -o-animation: notifanim-fo 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards;
    animation: notifanim-fo 0.4s cubic-bezier(0.55, 0, 0.1, 1) forwards; }
  .mfValidation.valid {
    opacity: 0;
    visibility: hidden; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .mfValidation {
      left: 25%; } }
  @media (max-width: 991px) {
    .mfValidation {
      left: 5%; } }
  @media (max-width: 767px) {
    .mfValidation {
      text-align: right;
      top: 0;
      left: auto;
      bottom: 100%;
      right: 0;
      background: none;
      padding: 0;
      margin: -20px 6px 3px;
      min-height: 0;
      color: #f0cc50; }
      .mfValidation:before {
        display: none; }
      .mfValidation:hover {
        background: none;
        right: 5px; } }

.textarea .mfValidation {
  left: 81%; }
  @media (min-width: 992px) and (max-width: 1199px) {
    .textarea .mfValidation {
      left: 76.5%; } }
  @media (max-width: 991px) {
    .textarea .mfValidation {
      left: 69%; } }
  @media (max-width: 767px) {
    .textarea .mfValidation {
      left: auto; } }

@-ms-keyframes notifanim-fo {
  0% {
    opacity: 1;
    visibility: visible;
    transform: scale(1); }
  20% {
    opacity: 1;
    transform: scale(1.1); }
  99% {
    visibility: hidden; }
  100% {
    visibility: hidden;
    transform: scale(0.3);
    opacity: 0; } }
@-o-keyframes notifanim-fo {
  0% {
    opacity: 1;
    visibility: visible;
    transform: scale(1); }
  20% {
    opacity: 1;
    transform: scale(1.1); }
  99% {
    visibility: hidden; }
  100% {
    visibility: hidden;
    transform: scale(0.3);
    opacity: 0; } }
@-webkit-keyframes notifanim-fo {
  0% {
    opacity: 1;
    visibility: visible;
    transform: scale(1); }
  20% {
    opacity: 1;
    transform: scale(1.1); }
  99% {
    visibility: hidden; }
  100% {
    visibility: hidden;
    transform: scale(0.3);
    opacity: 0; } }
@-moz-keyframes notifanim-fo {
  0% {
    opacity: 1;
    visibility: visible;
    transform: scale(1); }
  20% {
    opacity: 1;
    transform: scale(1.1); }
  99% {
    visibility: hidden; }
  100% {
    visibility: hidden;
    transform: scale(0.3);
    opacity: 0; } }
@keyframes notifanim-fo {
  0% {
    opacity: 1;
    visibility: visible;
    transform: scale(1); }
  20% {
    opacity: 1;
    transform: scale(1.1); }
  99% {
    visibility: hidden; }
  100% {
    visibility: hidden;
    transform: scale(0.3);
    opacity: 0; } }
@-ms-keyframes notifanim {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3); }
  1% {
    visibility: visible; }
  50% {
    transform: scale(1); }
  75% {
    transform: scale(0.9); }
  100% {
    transform: scale(1);
    opacity: 1; } }
@-o-keyframes notifanim {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3); }
  1% {
    visibility: visible; }
  50% {
    transform: scale(1); }
  75% {
    transform: scale(0.9); }
  100% {
    transform: scale(1);
    opacity: 1; } }
@-webkit-keyframes notifanim {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3); }
  1% {
    visibility: visible; }
  50% {
    transform: scale(1); }
  75% {
    transform: scale(0.9); }
  100% {
    transform: scale(1);
    opacity: 1; } }
@-moz-keyframes notifanim {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3); }
  1% {
    visibility: visible; }
  50% {
    transform: scale(1); }
  75% {
    transform: scale(0.9); }
  100% {
    transform: scale(1);
    opacity: 1; } }
@keyframes notifanim {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.3); }
  1% {
    visibility: visible; }
  50% {
    transform: scale(1); }
  75% {
    transform: scale(0.9); }
  100% {
    transform: scale(1);
    opacity: 1; } }

.mfControls {
  margin-top: 63px;
  word-spacing: 10px;
  text-align: center; }
  .mfControls .btn {
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  .mfControls > * {
    word-spacing: normal;
    margin-bottom: 5px; }


.mfProgress {
  position: relative; }
  .mfProgress .cnt, .mfProgress .loader {
    -moz-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out; }
  .mfProgress .loader {
    opacity: 0;
    text-align: center;
    letter-spacing: 10px;
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2); }
    .mfProgress .loader, .mfProgress .loader:before, .mfProgress .loader:after {
      position: absolute;
      left: 0;
      bottom: 0;
      top: 0;
      right: 0;
      margin: auto; }
    .mfProgress .loader:before {
      content: '';
      width: 20px;
      height: 20px;
      background-color: #474e6b;
      border-radius: 50%; }
    .mfProgress .loader:after {
      content: '';
      width: 30px;
      height: 30px;
      color: #474e6b;
      font: 400 30px "FontAwesome";
      line-height: inherit;
      -moz-transition: 0.4s all ease-in-out;
      -o-transition: 0.4s all ease-in-out;
      -webkit-transition: 0.4s all ease-in-out;
      transition: 0.4s all ease-in-out;
      -moz-transform: scale(0) rotate(-60deg);
      -ms-transform: scale(0) rotate(-60deg);
      -o-transform: scale(0) rotate(-60deg);
      -webkit-transform: scale(0) rotate(-60deg);
      transform: scale(0) rotate(-60deg); }
  .mfProgress.sending .cnt, .mfProgress.fail .cnt, .mfProgress.success .cnt {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1; }
  .mfProgress.sending .loader, .mfProgress.fail .loader, .mfProgress.success .loader {
    opacity: 0;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1); }
  .mfProgress.fail .loader:before, .mfProgress.success .loader:before {
    -webkit-animation: fout 0.4s ease-in-out 1 forwards;
    -moz-animation: fout 0.4s ease-in-out 1 forwards;
    -ms-animation: fout 0.4s ease-in-out 1 forwards;
    -o-animation: fout 0.4s ease-in-out 1 forwards;
    animation: fout 0.4s ease-in-out 1 forwards; }
  .mfProgress.fail .loader:after, .mfProgress.success .loader:after {
    -moz-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -webkit-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg); }
  .mfProgress.sending .loader:before {
    -webkit-animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
    -moz-animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
    -ms-animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
    -o-animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
    animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite; }
  .mfProgress.fail .loader:after {
    content: '\f06a'; }
  .mfProgress.success .loader:after {
    content: '\f058'; }

.mfProgress .msg {
  -moz-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  -o-transform-origin: 0% 50%;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  -webkit-animation: notifanim-fo 0.4s ease-in-out forwards;
  -moz-animation: notifanim-fo 0.4s ease-in-out forwards;
  -ms-animation: notifanim-fo 0.4s ease-in-out forwards;
  -o-animation: notifanim-fo 0.4s ease-in-out forwards;
  animation: notifanim-fo 0.4s ease-in-out forwards;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
  position: absolute;
  padding: 10px;
  border-radius: 25px;
  font-size: 14px;
  line-height: 20px;
  opacity: 0;
  visibility: hidden;
  top: 100%;
  left: 50%;
  width: 230px;
  margin-left: -115px;
  margin-top: 20px;
  color: #474e6b;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%; }
  .mfProgress .msg:before {
    content: '';
    position: absolute;
    bottom: 100%;
    right: 50%;
    transform: translate(50%, 0%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #111 transparent;
    -moz-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out; }
.mfProgress.fail .msg, .mfProgress.success .msg {
  transform: scale(1);
  opacity: 1;
  visibility: visible;
  -webkit-animation: notifanim 0.4s ease-in-out forwards;
  -moz-animation: notifanim 0.4s ease-in-out forwards;
  -ms-animation: notifanim 0.4s ease-in-out forwards;
  -o-animation: notifanim 0.4s ease-in-out forwards;
  animation: notifanim 0.4s ease-in-out forwards; }
.mfProgress.fail .msg {
  background: #F44336; }
  .mfProgress.fail .msg:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #F44336 transparent; }
.mfProgress.success .msg {
  background: #2E7D32; }
  .mfProgress.success .msg:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #2E7D32 transparent; }

@-ms-keyframes motion {
  0% {
    transform: translateX(0) scale(1); }
  25% {
    transform: translateX(-50px) scale(0.3); }
  50% {
    transform: translateX(0) scale(1); }
  75% {
    transform: translateX(50px) scale(0.3); }
  100% {
    transform: translateX(0) scale(1); } }
@-o-keyframes motion {
  0% {
    transform: translateX(0) scale(1); }
  25% {
    transform: translateX(-50px) scale(0.3); }
  50% {
    transform: translateX(0) scale(1); }
  75% {
    transform: translateX(50px) scale(0.3); }
  100% {
    transform: translateX(0) scale(1); } }
@-webkit-keyframes motion {
  0% {
    transform: translateX(0) scale(1); }
  25% {
    transform: translateX(-50px) scale(0.3); }
  50% {
    transform: translateX(0) scale(1); }
  75% {
    transform: translateX(50px) scale(0.3); }
  100% {
    transform: translateX(0) scale(1); } }
@-moz-keyframes motion {
  0% {
    transform: translateX(0) scale(1); }
  25% {
    transform: translateX(-50px) scale(0.3); }
  50% {
    transform: translateX(0) scale(1); }
  75% {
    transform: translateX(50px) scale(0.3); }
  100% {
    transform: translateX(0) scale(1); } }
@keyframes motion {
  0% {
    transform: translateX(0) scale(1); }
  25% {
    transform: translateX(-50px) scale(0.3); }
  50% {
    transform: translateX(0) scale(1); }
  75% {
    transform: translateX(50px) scale(0.3); }
  100% {
    transform: translateX(0) scale(1); } }

.mfIcon {
  position: absolute;
  text-align: center;
  top: 12px;
  right: 10px;
  width: 24px;
  height: 24px;
  line-height: 24px;
  color: #FFF;
  font: 400 20px/24px "material-design"; }
  .mfIcon span:before, .mfIcon span:after {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -10px;
    margin-left: -10px;
    -moz-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    -webkit-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out; }

.mfIcon span:before {
  content: ""; }
.mfIcon span:after {
  content: "";
  -moz-transform: scale(0) rotate(-180deg);
  -ms-transform: scale(0) rotate(-180deg);
  -o-transform: scale(0) rotate(-180deg);
  -webkit-transform: scale(0) rotate(-180deg);
  transform: scale(0) rotate(-180deg);
  -webkit-animation: zoom-out 0.4s ease-in-out 1 forwards;
  -moz-animation: zoom-out 0.4s ease-in-out 1 forwards;
  -ms-animation: zoom-out 0.4s ease-in-out 1 forwards;
  -o-animation: zoom-out 0.4s ease-in-out 1 forwards;
  animation: zoom-out 0.4s ease-in-out 1 forwards; }

.mfIcon.state-1:after {
  content: "";
  position: absolute;
  bottom: -1px;
  width: 0;
  height: 1px;
  background: #474e6b;
  -webkit-animation: line 1.2s 0.4s infinite;
  -moz-animation: line 1.2s 0.4s infinite;
  -ms-animation: line 1.2s 0.4s infinite;
  -o-animation: line 1.2s 0.4s infinite;
  animation: line 1.2s 0.4s infinite; }
.mfIcon.state-1 span:before {
  -moz-transform: scale(0) rotate(90deg);
  -ms-transform: scale(0) rotate(90deg);
  -o-transform: scale(0) rotate(90deg);
  -webkit-transform: scale(0) rotate(90deg);
  transform: scale(0) rotate(90deg); }
.mfIcon.state-1 span:after {
  -moz-transform: scale(1) rotate(-35deg);
  -ms-transform: scale(1) rotate(-35deg);
  -o-transform: scale(1) rotate(-35deg);
  -webkit-transform: scale(1) rotate(-35deg);
  transform: scale(1) rotate(-35deg);
  -webkit-animation: zoom-in-state-1 0.4s ease-in-out 1 forwards, anim-1 1.2s 0.3s infinite, anim-2 0.6s 0.3s infinite;
  -moz-animation: zoom-in-state-1 0.4s ease-in-out 1 forwards, anim-1 1.2s 0.3s infinite, anim-2 0.6s 0.3s infinite;
  -ms-animation: zoom-in-state-1 0.4s ease-in-out 1 forwards, anim-1 1.2s 0.3s infinite, anim-2 0.6s 0.3s infinite;
  -o-animation: zoom-in-state-1 0.4s ease-in-out 1 forwards, anim-1 1.2s 0.3s infinite, anim-2 0.6s 0.3s infinite;
  animation: zoom-in-state-1 0.4s ease-in-out 1 forwards, anim-1 1.2s 0.3s infinite, anim-2 0.6s 0.3s infinite; }

.mfIcon.state-2 span:before {
  content: "";
  -moz-transform: scale(0) rotate(90deg);
  -ms-transform: scale(0) rotate(90deg);
  -o-transform: scale(0) rotate(90deg);
  -webkit-transform: scale(0) rotate(90deg);
  transform: scale(0) rotate(90deg); }
.mfIcon.state-2 span:after {
  -moz-transform: scale(1) rotate(-210deg);
  -ms-transform: scale(1) rotate(-210deg);
  -o-transform: scale(1) rotate(-210deg);
  -webkit-transform: scale(1) rotate(-210deg);
  transform: scale(1) rotate(-210deg);
  -webkit-animation: zoom-in-state-2 0.4s ease-in-out 1 forwards, anim-3 0.6s 0.4s infinite;
  -moz-animation: zoom-in-state-2 0.4s ease-in-out 1 forwards, anim-3 0.6s 0.4s infinite;
  -ms-animation: zoom-in-state-2 0.4s ease-in-out 1 forwards, anim-3 0.6s 0.4s infinite;
  -o-animation: zoom-in-state-2 0.4s ease-in-out 1 forwards, anim-3 0.6s 0.4s infinite;
  animation: zoom-in-state-2 0.4s ease-in-out 1 forwards, anim-3 0.6s 0.4s infinite; }

@-ms-keyframes anim-1 {
  0% {
    left: 50%; }
  100% {
    left: 90%; } }
@-o-keyframes anim-1 {
  0% {
    left: 50%; }
  100% {
    left: 90%; } }
@-webkit-keyframes anim-1 {
  0% {
    left: 50%; }
  100% {
    left: 90%; } }
@-moz-keyframes anim-1 {
  0% {
    left: 50%; }
  100% {
    left: 90%; } }
@keyframes anim-1 {
  0% {
    left: 50%; }
  100% {
    left: 90%; } }
@-ms-keyframes anim-2 {
  0% {
    transform: rotate(-35deg); }
  25% {
    transform: rotate(-30deg); }
  50% {
    transform: rotate(-35deg); }
  75% {
    transform: rotate(-30deg); }
  100% {
    transform: rotate(-35deg); } }
@-o-keyframes anim-2 {
  0% {
    transform: rotate(-35deg); }
  25% {
    transform: rotate(-30deg); }
  50% {
    transform: rotate(-35deg); }
  75% {
    transform: rotate(-30deg); }
  100% {
    transform: rotate(-35deg); } }
@-webkit-keyframes anim-2 {
  0% {
    transform: rotate(-35deg); }
  25% {
    transform: rotate(-30deg); }
  50% {
    transform: rotate(-35deg); }
  75% {
    transform: rotate(-30deg); }
  100% {
    transform: rotate(-35deg); } }
@-moz-keyframes anim-2 {
  0% {
    transform: rotate(-35deg); }
  25% {
    transform: rotate(-30deg); }
  50% {
    transform: rotate(-35deg); }
  75% {
    transform: rotate(-30deg); }
  100% {
    transform: rotate(-35deg); } }
@keyframes anim-2 {
  0% {
    transform: rotate(-35deg); }
  25% {
    transform: rotate(-30deg); }
  50% {
    transform: rotate(-35deg); }
  75% {
    transform: rotate(-30deg); }
  100% {
    transform: rotate(-35deg); } }
@-ms-keyframes anim-3 {
  0% {
    transform: rotate(150deg);
    left: 50%; }
  50% {
    transform: rotate(150deg);
    left: 90%; }
  100% {
    transform: rotate(150deg);
    left: 50%; } }
@-o-keyframes anim-3 {
  0% {
    transform: rotate(150deg);
    left: 50%; }
  50% {
    transform: rotate(150deg);
    left: 90%; }
  100% {
    transform: rotate(150deg);
    left: 50%; } }
@-webkit-keyframes anim-3 {
  0% {
    transform: rotate(150deg);
    left: 50%; }
  50% {
    transform: rotate(150deg);
    left: 90%; }
  100% {
    transform: rotate(150deg);
    left: 50%; } }
@-moz-keyframes anim-3 {
  0% {
    transform: rotate(150deg);
    left: 50%; }
  50% {
    transform: rotate(150deg);
    left: 90%; }
  100% {
    transform: rotate(150deg);
    left: 50%; } }
@keyframes anim-3 {
  0% {
    transform: rotate(150deg);
    left: 50%; }
  50% {
    transform: rotate(150deg);
    left: 90%; }
  100% {
    transform: rotate(150deg);
    left: 50%; } }
@-ms-keyframes zoom-out {
  0% {
    transform: scale(1) rotate(-35deg); }
  100% {
    transform: scale(0) rotate(-180deg); } }
@-o-keyframes zoom-out {
  0% {
    transform: scale(1) rotate(-35deg); }
  100% {
    transform: scale(0) rotate(-180deg); } }
@-webkit-keyframes zoom-out {
  0% {
    transform: scale(1) rotate(-35deg); }
  100% {
    transform: scale(0) rotate(-180deg); } }
@-moz-keyframes zoom-out {
  0% {
    transform: scale(1) rotate(-35deg); }
  100% {
    transform: scale(0) rotate(-180deg); } }
@keyframes zoom-out {
  0% {
    transform: scale(1) rotate(-35deg); }
  100% {
    transform: scale(0) rotate(-180deg); } }
@-ms-keyframes zoom-in-state-1 {
  0% {
    transform: scale(0) rotate(-180deg); }
  100% {
    transform: scale(1) rotate(-35deg); } }
@-o-keyframes zoom-in-state-1 {
  0% {
    transform: scale(0) rotate(-180deg); }
  100% {
    transform: scale(1) rotate(-35deg); } }
@-webkit-keyframes zoom-in-state-1 {
  0% {
    transform: scale(0) rotate(-180deg); }
  100% {
    transform: scale(1) rotate(-35deg); } }
@-moz-keyframes zoom-in-state-1 {
  0% {
    transform: scale(0) rotate(-180deg); }
  100% {
    transform: scale(1) rotate(-35deg); } }
@keyframes zoom-in-state-1 {
  0% {
    transform: scale(0) rotate(-180deg); }
  100% {
    transform: scale(1) rotate(-35deg); } }
@-ms-keyframes zoom-in-state-2 {
  0% {
    transform: scale(0) rotate(-35deg); }
  100% {
    left: 50%;
    transform: scale(1) rotate(150deg); } }
@-o-keyframes zoom-in-state-2 {
  0% {
    transform: scale(0) rotate(-35deg); }
  100% {
    left: 50%;
    transform: scale(1) rotate(150deg); } }
@-webkit-keyframes zoom-in-state-2 {
  0% {
    transform: scale(0) rotate(-35deg); }
  100% {
    left: 50%;
    transform: scale(1) rotate(150deg); } }
@-moz-keyframes zoom-in-state-2 {
  0% {
    transform: scale(0) rotate(-35deg); }
  100% {
    left: 50%;
    transform: scale(1) rotate(150deg); } }
@keyframes zoom-in-state-2 {
  0% {
    transform: scale(0) rotate(-35deg); }
  100% {
    left: 50%;
    transform: scale(1) rotate(150deg); } }
@-ms-keyframes line {
  0% {
    left: 40%; }
  100% {
    left: 40%;
    width: 40%; } }
@-o-keyframes line {
  0% {
    left: 40%; }
  100% {
    left: 40%;
    width: 40%; } }
@-webkit-keyframes line {
  0% {
    left: 40%; }
  100% {
    left: 40%;
    width: 40%; } }
@-moz-keyframes line {
  0% {
    left: 40%; }
  100% {
    left: 40%;
    width: 40%; } }
@keyframes line {
  0% {
    left: 40%; }
  100% {
    left: 40%;
    width: 40%; } }
.mfInput input[name='phone'] ~ .mfIcon span:before,
.mfInput select[name='phone'] ~ .mfIcon span:before,
.mfInput textarea[name='phone'] ~ .mfIcon span:before {
  content: ""; }
.mfInput input[name='email'] ~ .mfIcon span:before,
.mfInput select[name='email'] ~ .mfIcon span:before,
.mfInput textarea[name='email'] ~ .mfIcon span:before {
  content: ""; }
.mfInput input[name='name'] ~ .mfIcon span:before,
.mfInput select[name='name'] ~ .mfIcon span:before,
.mfInput textarea[name='name'] ~ .mfIcon span:before {
  content: ""; }
.mfInput input[name='birthday'] ~ .mfIcon span:before,
.mfInput select[name='birthday'] ~ .mfIcon span:before,
.mfInput textarea[name='birthday'] ~ .mfIcon span:before {
  content: ""; }
.mfInput input[name='message'] ~ .mfIcon,
.mfInput select[name='message'] ~ .mfIcon,
.mfInput textarea[name='message'] ~ .mfIcon {
  display: none; }
.mfInput input:-webkit-autofill ~ .mfIcon span:before,
.mfInput textarea:-webkit-autofill ~ .mfIcon span:before {
  color: #2D2D2D; }

/*
* MF Select
*/
.mfSelect {
  position: relative;
}
.mfSelect .dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  padding-top: 0.38461538rem;
  padding-bottom: 0.38461538rem;
  margin-top: 1.15384615rem;
  overflow-y: auto;
  max-height: 23.07692308rem;
  opacity: 0;
  visibility: hidden;
  /*border: 0.09230769rem solid #888888;*/
  box-shadow: 3px 4px 5px 0 rgba(0, 0, 0, 0.11);
  transition: 0.3s all ease-in-out;
  outline: none;
  -webkit-appearance: none;
  font-weight: 700;
  line-height: 1.53846154rem;
  /*border: 0.23076923rem solid #6e7879;*/
  background: #474e6b;
  color: #fff;
  border-radius: 0;
  z-index: 1;
  -moz-transform: translateY(1.53846154rem);
  -ms-transform: translateY(1.53846154rem);
  -o-transform: translateY(1.53846154rem);
  -webkit-transform: translateY(1.53846154rem);
  transform: translateY(1.53846154rem);
}
.mfSelect .dropdown .option {
  position: relative;
  z-index: 1;
  text-transform: none;
  cursor: pointer;
  padding: 0.76923077rem 1.15384615rem;
  overflow: hidden;
  transition: 0.4s all ease-in-out;
  transition-delay: .2s;
  font-size: 1.23076923rem;
  line-height: 2.30769231rem;
}
.mfSelect .dropdown .option.selected {
  background: #dbdbdb;
  color: #6e7879;
}
.mfSelect .dropdown .option:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #f15a5a;
  opacity: 0;
  z-index: -1;
  transition: 0.4s all ease-in-out;
  -moz-transform: translate(-20%, -50%);
  -ms-transform: translate(-20%, -50%);
  -o-transform: translate(-20%, -50%);
  -webkit-transform: translate(-20%, -50%);
  transform: translate(-20%, -50%);
}
.mfSelect .dropdown .option:before {
  content: '\f00c';
  position: absolute;
  display: inline-block;
  left: 1.15384615rem;
  color: #ffffff;
  font-weight: 400;
  font-size: 1.53846154rem;
  font-family: 'FontAwesome';
  line-height: inherit;
  transition: 0.4s all ease-in-out;
  -moz-transform: scale(0) rotate(-60deg);
  -ms-transform: scale(0) rotate(-60deg);
  -o-transform: scale(0) rotate(-60deg);
  -webkit-transform: scale(0) rotate(-60deg);
  transform: scale(0) rotate(-60deg);
}
.mfSelect .dropdown .option:hover {
  color: #ffffff;
  padding-left: 3.07692308rem;
  transition-delay: 0s;
}
.mfSelect .dropdown .option:hover:before {
  transition-delay: .15s;
  -moz-transform: scale(1) rotate(0deg);
  -ms-transform: scale(1) rotate(0deg);
  -o-transform: scale(1) rotate(0deg);
  -webkit-transform: scale(1) rotate(0deg);
  transform: scale(1) rotate(0deg);
}
.mfSelect .dropdown .option:hover:after {
  width: 38.46153846rem;
  height: 38.46153846rem;
  opacity: 1;
}
.mfSelect .dropdown:before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 1.15384615rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0.53846154rem 0.61538462rem 0.53846154rem;
  border-color: transparent transparent #eeeeee transparent;
}
.mfSelect .dropdown:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 1.15384615rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0.46153846rem 0.46153846rem 0.46153846rem;
  border-color: transparent transparent #ffffff transparent;
}
.mfSelect .value {
  cursor: pointer;
  transition: 0.4s all ease-in-out;
  font-family: "Roboto", sans-serif;
  color: #474e6b;
    font-size: 14px;
    font-weight: 300;
    padding: 15px 19px;
    line-height: 16px;  
  /*
  font-size: 1.07692308rem;
  padding: 0.53846154rem 1.15384615rem 0.53846154rem 2.30769231rem;
  line-height: 1.53846154rem;
  color: #474e6b;
  background: #fff;
  */
  /*border: 0.23076923rem solid #474e6b;*/
  /*border-radius: 0;*/
    border: solid 2px #474e6b;
    letter-spacing: 0.28px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;  
}
.mfSelect .value:before,
.mfSelect .value:after {
  position: absolute;
  right: 0.92307692rem;
  /*top: 0.34615385rem;*/
  top: 0.6rem;
  width: 1.84615385rem;
  height: 1.84615385rem;
  font-weight: 400;
  font-size: 1.53846154rem;
  font-family: 'FontAwesome';
  line-height: 1.84615385rem;
  color: #474e6b;
  text-align: center;
  transition: .4s all ease;
}
.mfSelect .value:before {
  content: '\f0c9';
  -moz-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  -o-transform: rotate(0deg) scale(1);
  -webkit-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);
}
.mfSelect .value:after {
  content: '\f107';
  font-size: 1.84615385rem;
  -moz-transform: rotate(-180deg) scale(0);
  -ms-transform: rotate(-180deg) scale(0);
  -o-transform: rotate(-180deg) scale(0);
  -webkit-transform: rotate(-180deg) scale(0);
  transform: rotate(-180deg) scale(0);
}
.mfSelect.show .dropdown {
  opacity: 1;
  visibility: visible;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.mfSelect.show .value {
  background: #e8e8e8;
  color: #6e7879;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), 3px 4px 5px 0 rgba(0, 0, 0, 0.11);
}
.mfSelect.show .value:before,
.mfSelect.show .value:after {
  color: #6e7879;
}
.mfSelect.show .value:before {
  -moz-transform: rotate(90deg) scale(0);
  -ms-transform: rotate(90deg) scale(0);
  -o-transform: rotate(90deg) scale(0);
  -webkit-transform: rotate(90deg) scale(0);
  transform: rotate(90deg) scale(0);
}
.mfSelect.show .value:after {
  -moz-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  -o-transform: rotate(0deg) scale(1);
  -webkit-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);
}

@-ms-keyframes dropd-anim-fo {
  0% {
    opacity: 1;
    transform: translateY(0); }
  20% {
    opacity: 1;
    transform: translateY(-5px); }
  100% {
    transform: translateY(30px);
    opacity: 0; } }
@-o-keyframes dropd-anim-fo {
  0% {
    opacity: 1;
    transform: translateY(0); }
  20% {
    opacity: 1;
    transform: translateY(-5px); }
  100% {
    transform: translateY(30px);
    opacity: 0; } }
@-webkit-keyframes dropd-anim-fo {
  0% {
    opacity: 1;
    transform: translateY(0); }
  20% {
    opacity: 1;
    transform: translateY(-5px); }
  100% {
    transform: translateY(30px);
    opacity: 0; } }
@-moz-keyframes dropd-anim-fo {
  0% {
    opacity: 1;
    transform: translateY(0); }
  20% {
    opacity: 1;
    transform: translateY(-5px); }
  100% {
    transform: translateY(30px);
    opacity: 0; } }
@keyframes dropd-anim-fo {
  0% {
    opacity: 1;
    transform: translateY(0); }
  20% {
    opacity: 1;
    transform: translateY(-5px); }
  100% {
    transform: translateY(30px);
    opacity: 0; } }
@-ms-keyframes dropd-anim {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  50% {
    transform: translateY(0); }
  75% {
    transform: translateY(5px); }
  100% {
    transform: translateY(0);
    opacity: 1; } }
@-o-keyframes dropd-anim {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  50% {
    transform: translateY(0); }
  75% {
    transform: translateY(5px); }
  100% {
    transform: translateY(0);
    opacity: 1; } }
@-webkit-keyframes dropd-anim {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  50% {
    transform: translateY(0); }
  75% {
    transform: translateY(5px); }
  100% {
    transform: translateY(0);
    opacity: 1; } }
@-moz-keyframes dropd-anim {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  50% {
    transform: translateY(0); }
  75% {
    transform: translateY(5px); }
  100% {
    transform: translateY(0);
    opacity: 1; } }
@keyframes dropd-anim {
  0% {
    opacity: 0;
    transform: translateY(30px); }
  50% {
    transform: translateY(0); }
  75% {
    transform: translateY(5px); }
  100% {
    transform: translateY(0);
    opacity: 1; } }

.mfDatePicker {
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 15px;
  padding: 10px 15px;
  opacity: 0;
  z-index: 1;
  visibility: hidden;
  -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.3);
  -moz-transition: 0.5s all ease-in-out;
  -o-transition: 0.5s all ease-in-out;
  -webkit-transition: 0.5s all ease-in-out;
  transition: 0.5s all ease-in-out;
  -webkit-animation: dropd-anim-fo 0.4s ease-in-out forwards;
  -moz-animation: dropd-anim-fo 0.4s ease-in-out forwards;
  -ms-animation: dropd-anim-fo 0.4s ease-in-out forwards;
  -o-animation: dropd-anim-fo 0.4s ease-in-out forwards;
  animation: dropd-anim-fo 0.4s ease-in-out forwards;
  background: #474e6b;
  color: #111;
  border-radius: 5px;
  border: 1px solid #474e6b; }
  .mfDatePicker:before {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #474e6b transparent; }
  .mfDatePicker table {
    text-align: center;
    border-collapse: separate;
    border-spacing: 3px;
    font-size: 12px; }
    .mfDatePicker table th {
      font-weight: 700;
      text-transform: uppercase;
      font-size: 14px; }
    .mfDatePicker table td {
      width: 30px;
      height: 30px;
      line-height: 30px;
      text-align: center;
      cursor: pointer;
      -moz-transition: 0.3s all ease;
      -o-transition: 0.3s all ease;
      -webkit-transition: 0.3s all ease;
      transition: 0.3s all ease;
      border-radius: 50%; }
      .mfDatePicker table td:hover {
        background: #ececec; }
      .mfDatePicker table td.dp-offset {
        color: #c6bbba; }
      .mfDatePicker table td.dp-today {
        color: #474e6b;
        background: #111; }
      .mfDatePicker table td.dp-selected {
        color: #474e6b;
        background: #4C3469; }
  .mfDatePicker_next, .mfDatePicker_prev {
    font: 400 22px 'material-design';
    line-height: inherit;
    text-align: center;
    color: #111;
    cursor: pointer; }
    .mfDatePicker_next:hover, .mfDatePicker_prev:hover {
      color: #4C3469; }
  .mfDatePicker_panel {
    text-align: center;
    padding: 0 2px;
    line-height: 30px; }
  .mfDatePicker_next {
    float: right; }
    .mfDatePicker_next:before {
      content: '\e0c2'; }
  .mfDatePicker_prev {
    float: left; }
    .mfDatePicker_prev:before {
      content: '\e0c3'; }
  .mfDatePicker_panel + table {
    margin-top: 5px; }
  .mfDatePicker.open {
    -webkit-animation: dropd-anim 0.5s ease-in-out forwards;
    -moz-animation: dropd-anim 0.5s ease-in-out forwards;
    -ms-animation: dropd-anim 0.5s ease-in-out forwards;
    -o-animation: dropd-anim 0.5s ease-in-out forwards;
    animation: dropd-anim 0.5s ease-in-out forwards;
    opacity: 1;
    visibility: visible; }
